Quote project creation
curl --request POST \
--url https://api.youka.io/api/v1/projects/quote \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputFileId": "<string>",
"durationSeconds": 123,
"lyricsSource": {
"type": "<string>"
}
}
'import requests
url = "https://api.youka.io/api/v1/projects/quote"
payload = {
"inputFileId": "<string>",
"durationSeconds": 123,
"lyricsSource": { "type": "<string>" }
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
inputFileId: '<string>',
durationSeconds: 123,
lyricsSource: {type: '<string>'}
})
};
fetch('https://api.youka.io/api/v1/projects/quote', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"creditsRequired": 4503599627370495,
"availableBalance": 4503599627370495,
"sufficientBalance": true,
"durationSeconds": 123,
"breakdown": {
"split": 4503599627370495,
"sync": 4503599627370495
}
}Projects
Quote project creation
POST
/
projects
/
quote
Quote project creation
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Cuerpo
application/json
Opciones disponibles:
mdx23c, audioshakeai, audioshake_vocals_lead, musicai_instrumental_only, musicai_lead_backing_other, musicai_with_backing_vocals, musicai_without_backing_vocals, uvr_mdxnet_kara_2, bs_roformer, mel_band_roformer_instrumental_becruily, mel_band_roformer_instrumental_instv7_gabox, demucs Rango requerido:
x <= 1200- Option 1
- Option 2
Show child attributes
Show child attributes
Respuesta
200 - application/json
Project creation quote
¿Esta página le ayudó?
⌘I
